﻿/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
h1{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());}
img{border:0;}
body{background:none; font-size:12px; font-family:Verdana,Geneva,sans-serif,\5b8b\4f53;}

/* content */
#wrapa{min-width:1002px;width:100%;width:expression((documentElement.clientWidth < 1002) ? "1002px" : "100%" );}
#wrapa{background:#000 url(../images/bg_01.jpg) no-repeat center top;}
#wrapb{background:url(../images/bg_02.jpg) no-repeat center 431px;}
#wrapc{background:url(../images/bg_03.jpg) no-repeat center 655px;}

/* header */
#header,#main{margin:0 auto; width:1002px;}
#header{position:relative;}
#header img{display:block;}

/* nav_box */
.nav_box{position:absolute; width:500px; height:30px; line-height:30px; left:30px; top:0;}
.nav_box,.nav_box a{color:#e5e5e5;}
.nav_box a:hover{color:#FF0;}
.nav_box span{padding:0 8px;}

/* text_box */
.text_box{position:absolute; width:770px; height:245px; left:117px; top:676px; line-height:26px; color:#09424c;}
.text_box h3{font-weight:bold;}
.text_box p{text-indent:2em;}

/* pic_link */
.pic_link{position:absolute; right:62px; top:317px;}
.pic_link,.pic_link a{display:block; width:353px; height:177px;}

/* pop_box */
.pop_box{position:absolute; background:url(../images/pop_bg.jpg) no-repeat 0 0; width:902px; height:587px; z-index:20001; display:none;}
.pop_box h3{padding:10px 17px 0 0; height:55px;}
.pop_box a.over{background:url(../images/over.jpg) no-repeat 0 0; height:46px; width:46px; float:right;}
.pop_box a.over:hover{background-position:0 -46px;}
.tab_box{width:860px; height:510px; margin:0 auto; overflow:hidden; overflow-y:scroll;}
.tab_box table{border-collapse:collapse;}
.tab_box table th,.tab_box table td{border:1px solid #4b433e; color:#ece1b6; font-size:14px; padding:8px 3px;}
.tab_box table th{text-align:center;}
.tab_box table img{border:1px solid #FFF; background:#000; padding:1px;}
